@font-face {
    font-family: Inter;
    src: url(../fonts/inter/Inter-Regular.woff);
}

@font-face {
    font-family: Inter;
    src: url(../fonts/inter/Inter-Italic.woff);
    font-style: italic;
}

@font-face {
    font-family: Inter;
    src: url(../fonts/inter/Inter-SemiBold.woff);
    font-weight: 600;
}

@font-face {
    font-family: Inter;
    src: url(../fonts/inter/Inter-Bold.woff);
    font-weight: bold;
}

@font-face {
    font-family: Inter;
    src: url(../fonts/inter/Inter-BoldItalic);
    font-weight: bold;
    font-style: italic;
}

/* Open Sans, via https://github.com/sorenson/open-sans-woff */

/* BEGIN Light */
@font-face {
  font-family: 'Open Sans';
  src: url("../fonts/open-sans/Light/OpenSans-Light.woff2?v=1.1.0") format("woff2"), url("../fonts/Light/OpenSans-Light.woff?v=1.1.0") format("woff");
  font-weight: 300;
  font-style: normal;
}
/* END Light */
/* BEGIN Light Italic */
@font-face {
  font-family: 'Open Sans';
  src: url("../fonts/open-sans/LightItalic/OpenSans-LightItalic.woff2?v=1.1.0") format("woff2"), url("../fonts/LightItalic/OpenSans-LightItalic.woff?v=1.1.0") format("woff");
  font-weight: 300;
  font-style: italic;
}
/* END Light Italic */
/* BEGIN Regular */
@font-face {
  font-family: 'Open Sans';
  src: url("../fonts/open-sans/Regular/OpenSans-Regular.woff2?v=1.1.0") format("woff2"), url("../fonts/Regular/OpenSans-Regular.woff?v=1.1.0") format("woff");
  font-weight: normal;
  font-style: normal;
}
/* END Regular */
/* BEGIN Italic */
@font-face {
  font-family: 'Open Sans';
  src: url("../fonts/open-sans/Italic/OpenSans-Italic.woff2?v=1.1.0") format("woff2"), url("../fonts/Italic/OpenSans-Italic.woff?v=1.1.0") format("woff");
  font-weight: normal;
  font-style: italic;
}
/* END Italic */
/* BEGIN Semibold */
@font-face {
  font-family: 'Open Sans';
  src: url("../fonts/open-sans/Semibold/OpenSans-Semibold.woff2?v=1.1.0") format("woff2"), url("../fonts/Semibold/OpenSans-Semibold.woff?v=1.1.0") format("woff");
  font-weight: 600;
  font-style: normal;
}
/* END Semibold */
/* BEGIN Semibold Italic */
@font-face {
  font-family: 'Open Sans';
  src: url("../fonts/open-sans/SemiboldItalic/OpenSans-SemiboldItalic.woff2?v=1.1.0") format("woff2"), url("../fonts/SemiboldItalic/OpenSans-SemiboldItalic.woff?v=1.1.0") format("woff");
  font-weight: 600;
  font-style: italic;
}
/* END Semibold Italic */
/* BEGIN Bold */
@font-face {
  font-family: 'Open Sans';
  src: url("../fonts/open-sans/Bold/OpenSans-Bold.woff2?v=1.1.0") format("woff2"), url("../fonts/Bold/OpenSans-Bold.woff?v=1.1.0") format("woff");
  font-weight: bold;
  font-style: normal;
}
/* END Bold */
/* BEGIN Bold Italic */
@font-face {
  font-family: 'Open Sans';
  src: url("../fonts/open-sans/BoldItalic/OpenSans-BoldItalic.woff2?v=1.1.0") format("woff2"), url("../fonts/BoldItalic/OpenSans-BoldItalic.woff?v=1.1.0") format("woff");
  font-weight: bold;
  font-style: italic;
}
/* END Bold Italic */
/* BEGIN Extrabold */
@font-face {
  font-family: 'Open Sans';
  src: url("../fonts/open-sans/ExtraBold/OpenSans-ExtraBold.woff2?v=1.1.0") format("woff2"), url("../fonts/ExtraBold/OpenSans-ExtraBold.woff?v=1.1.0") format("woff");
  font-weight: 800;
  font-style: normal;
}
/* END Extrabold */
/* BEGIN Extrabold Italic */
@font-face {
  font-family: 'Open Sans';
  src: url("../fonts/open-sans/ExtraBoldItalic/OpenSans-ExtraBoldItalic.woff2?v=1.1.0") format("woff2"), url("../fonts/ExtraBoldItalic/OpenSans-ExtraBoldItalic.woff?v=1.1.0") format("woff");
  font-weight: 800;
  font-style: italic;
}
/* END Extrabold Italic */

.dashboard-gadget {
}

.dashboard-line {
}

.dashboard-line {
}

.modebar {
    display: none !important;
}

* {
    font-family: 'Open Sans', sans-serif;
}

body {
    background: #F4FAFD!important;
}

h1, h2, h3, h4, h5, h6 {
    font-family: Inter;
}

.main-content {
}

header .navbar {
    height: 70px;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 6px 20px #2C9CD61A;
    opacity: 1;
}

header .logo img {
    height: 30px;
}

header .buttons {
    color: #2C9CD6;
}

span.buttons {
    cursor: pointer;
}

.time-interval {
    margin: 0.6rem 0 0.3rem 0;
}

#time-interval-field {
    font: Bold 12px/16px Open Sans;
    letter-spacing: 0px;
    color: #2C9CD6;    
}

#time-interval-field span {
    text-align: center;
}

div#time-interval-field {
    background: #2C9CD60D 0% 0% no-repeat padding-box;
    border: 1px solid #2C9CD633;
    border-radius: 20px;
}

.time-interval label {
    text-align: right;
    font: 12px/16px Open Sans;
    letter-spacing: 0px;
    color: #20232
}

footer {
    padding: 0.5rem 0;
    margin-top: 1rem;
}

footer, footer a, footer a:hover {
    background: #426475 0% 0% no-repeat padding-box;
    font: 12px/15px Open Sans;
    letter-spacing: 0px;
    color: #FFFFFF;
}

footer a {
    text-decoration: none;
}

footer p {
    margin: 0;
}

h5.row-title {
    font-size: 18px;
    font-weight: bold;
}

.main-content .card {
    border-radius: 0;
    border: none;
}

.card .card-title {
    font: 12px/20px Inter;
    letter-spacing: 0px;
    color: #202324;
    font-weight: bold;
}

.main-content .card-header {
    background: none;
    border: none;
}

.card-header
, .nav-tabs .nav-link {
    font-size: 15px;
    font-weight: bold;
    font-family: Inter;
    color: #202324;
}

.nav-tabs .nav-link {
    color: #1D8CAF;
}

.main-content .nav-tabs .nav-item.show .nav-link
, .main-content  .nav-tabs .nav-link.active
, .main-content .nav-tabs .nav-link:focus
, .main-content .nav-tabs .nav-link:hover {
        border-radius: 27px;
}

.main-content .nav-tabs .nav-item.show .nav-link
, .main-content  .nav-tabs .nav-link.active {
    color: #fff;
    background: #1D8CAF 0% 0% no-repeat padding-box;
    border: none;
}

.main-content .nav-tabs .nav-link:focus
, .main-content .nav-tabs .nav-link:hover {
    border: 1px solid #95CDEA;
}

.main-content .card-body {
    padding: 0 0.2rem 0.2rem 0.2rem;
}

.insights .card-block {
    padding: 1rem 1rem 1.5rem 0.5rem;
}

.insights .card-title {
    margin: 0 0 0.3rem 0;
    font: 15px/25px Inter;
}

.insights .card-text {
    font: 12px/18px 'Open Sans', sans-serif;
}

.insights .gradient-bg {
    background: rgb(0,212,255);
    background: linear-gradient(342deg, rgba(0,212,255,1) 18%, rgba(42,149,214,1) 100%);
    background-clip: content-box;
}

.modal-dialog .modal-content {
    border-radius: 0;
}
